
   /*
     ******
     Styles for Info Controls...
     ******
   */

   #RemindersBox  {width:208px; border: solid 0px; margin: 0 0 0px 10px; }
   #RemindersBox h1 {margin: 0; font-size: 100%; color: white; font-weight: normal; padding: 0px; width: 210px; height: 29px; }
   #RemindersBox h1 a {display: block; width: 17px; height:17px; float: right; }
   #RemindersBox h1 a span {display: none; }

   .details {padding: 0px; }
   
   .closed .details {display: none; }
   .closed h1 a {background: bottom left; }
   
   .gone {display: none; }

   #RemindersBox h1 {background-image: url(../IMAGES/Reminders_Header_Open.png); }
   #RemindersBox.closed h1 {background-image: url(../IMAGES/Reminders_Header_Closed.png); }

   #MySummaryBox h1 {background-image: url(../IMAGES/MySummary_Header_Open.png); }
   #MySummaryBox.closed h1 {background-image: url(../IMAGES/MySummary_Header_Closed.png); }

   #ContainerSearchBox h1 {background-image: url(../IMAGES/ContainerSearch_Header_Open.png); }
   #ContainerSearchBox.closed h1 {background-image: url(../IMAGES/ContainerSearch_Header_Closed.png); }

   #TerminalActivityBox h1 {background-image: url(../IMAGES/TerminalActivity_Header_Open.png); }
   #TerminalActivityBox.closed h1 {background-image: url(../IMAGES/TerminalActivity_Header_Closed.png); }
